* {
	margin: 0;
}

html,body {
	height:100%;
	padding: 0;
}

div#topcontainer {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 0 -25px;
}

h1 {
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #333;
}

div#underconstruction {
	margin: 0 auto;
	max-width: 700px;
	background: transparent url(../img/serverside.png) no-repeat center 200px;
	padding: 280px 30px 100px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: center;
    box-sizing: border-box;
}

div#underconstruction img {
    width: 100%;
}

div.generic {
	margin: 0 auto;
	width: 700px;
	padding: 80px 0 100px 0;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #333;
	text-align: left;
}

div#footerspace {
	height: 25px;
}

a {
	color: #f6861f;
	text-decoration: none;
}

ul {
	list-style: none;
	margin: 0;
}

li {
	float: left;
	font-size: 12px;
	font-family: Arial, sans-serif;
	color: #666;
	font-weight: bold;
}

li.sep {
	margin: 0 5px 0 5px;
	color: #bbb;
}

li#cell {
	background: transparent url(../img/cell.png) no-repeat;
	padding-left: 8px;
}

li#mail {
	background: transparent url(../img/mail.png) no-repeat 0 2px;
	padding-left: 16px;
}

li#email {
/*	background: transparent url(../img/email.png) no-repeat 0 2px;
	padding-left: 15px;*/
}

div#footer {
	clear: both;
	width: 100%;
	height: 25px;
	background-color: #f6861f;
}

